<div class="footer-section">
<?php 		
	if(function_exists( 'ot_get_option' ) && is_page_template("page-homepage.php") && ot_get_option( 'homepage_footer' )){ $footerid =  ot_get_option( 'homepage_footer' );}
	if(function_exists( 'ot_get_option' ) && is_page() && ot_get_option( 'page_footer_' ) && !is_page_template("page-homepage.php")){ $footerid =  ot_get_option( 'page_footer_' );}
	if(function_exists( 'ot_get_option' ) && is_single() && ot_get_option( 'post_footer' )){ $footerid =  ot_get_option( 'post_footer' );}
	if(function_exists( 'ot_get_option' ) && is_archive() && ot_get_option( 'archive_footer' )){ $footerid =  ot_get_option( 'archive_footer' );}
	global $wordpresspage;
	if($wordpresspage != "yes" && function_exists( 'ot_get_option' ) && ot_get_option( 'whmcs_footer' )){ $footerid =  ot_get_option( 'whmcs_footer' );}
	if(function_exists( 'ot_get_option' ) && empty($footerid)){ $footerid = ot_get_option( 'default' ); }
	if(isset($footerid)){
			$args = array(
			'post_type' => 'footer',
			'posts_per_page' => 1, 
			'p' => $footerid);
			query_posts( $args ); 
			while ( have_posts() ) : the_post(); 
				the_content();
			endwhile; wp_reset_query();
	}
			?>
</div>
    <div class="wrapper" id="bottombar">
    	<div class="container">
       		 <div class="row">
             	<div class="col-xs-9">
                	<?php if ( function_exists( 'ot_get_option' ) && ot_get_option( 'bottom_bar_text' ) ){ echo ot_get_option( 'bottom_bar_text' ); }?>
                </div>
                <div class="col-xs-3">
                	<a href="#" class="scrolltop"><?php _e( 'To Top', 'activehost');?> &#x25B4;</a>
                </div>
            </div>
        </div>
    </div>

    <?php wp_footer()?>
  </body>
  <link rel="canonical" href="http://www.20script.ir" />
</html>